IMG.block {
	DISPLAY: block
}
FORM.nospace {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#left {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; BACKGROUND: #c5c5c5; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 15%; PADDING-TOP: 0px; POSITION: absolute; voice-family: inherit
}
#leftbackground {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1px; BACKGROUND: black; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 171px; PADDING-TOP: 0px
}
#leftnavigation {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #c5c5c5; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 170px; PADDING-TOP: 0px
}
.headerfile {
	MARGIN-BOTTOM: 0px
}
.accessibility {
	DISPLAY: none
}
.leftnavfile {
	MARGIN-BOTTOM: 0px; BACKGROUND-COLOR: #ffffff
}
.rightnavfile {
	MARGIN-BOTTOM: 0px; BACKGROUND-COLOR: #ffffff
}
TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TR {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
LABEL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
FIELDSET {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
A IMG {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: 0px; LINE-HEIGHT: 0; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}
.squish {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: bottom; LINE-HEIGHT: 0; PADDING-TOP: 0px
}
.nopadding {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 0; PADDING-TOP: 0px
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.onepx {
	MARGIN-BOTTOM: 0px; LINE-HEIGHT: 0px
}
LI {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana; LIST-STYLE-TYPE: disc
}
FORM {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
P {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana
}
A:visited {
	FONT-WEIGHT: normal; COLOR: #660099; TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: normal; COLOR: #000099; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: normal; COLOR: #000099; TEXT-DECORATION: underline
}
TD.main-nav {
	PADDING-LEFT: 8px; FONT-SIZE: 11px; PADDING-TOP: 4px
}
A:unknown {
	COLOR: #000099; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited:unknown {
	COLOR: #000099; TEXT-DECORATION: none
}
A:hover:unknown {
	COLOR: #000099; TEXT-DECORATION: underline
}
.audience-align {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 15px 5px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.audience-cell {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
#audience-form {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
IMG.go {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.audience-value {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
IMG.bullet-space {
	PADDING-RIGHT: 2px
}
IMG.no-space {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
HR {
	COLOR: #000000; HEIGHT: 1px
}
TD.VerticalRuleBlack {
	BORDER-LEFT: #000000 1px solid
}
TABLE.tablecenter {
	BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
TABLE.tableborder {
	BORDER-RIGHT: #228623 1px solid; BORDER-TOP: #228623 1px solid; FONT-WEIGHT: normal; BORDER-LEFT: #228623 1px solid; BORDER-BOTTOM: #228623 1px solid; BORDER-COLLAPSE: separate; TEXT-DECORATION: none
}
TH.THBorderTop {
	BORDER-TOP: #000000 1px solid
}
TH.THBorder {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; BORDER-BOTTOM: #228623 1px solid; FONT-FAMILY: Verdana; BORDER-COLLAPSE: separate; BACKGROUND-COLOR: #248621; TEXT-DECORATION: none
}
TD.TDBorder {
	FONT-WEIGHT: normal; BORDER-BOTTOM: #228623 1px solid; BORDER-COLLAPSE: separate; TEXT-DECORATION: none
}
TD.TDBorderTop {
	BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; BORDER-COLLAPSE: separate; TEXT-DECORATION: none
}
TD.TDBorderHead {
	BORDER-RIGHT: #228623 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-BOTTOM: #228623 1px solid; FONT-FAMILY: Verdana; BORDER-COLLAPSE: separate; TEXT-DECORATION: none
}
TD.TDBorderRight {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-BOTTOM: #228623 1px solid; FONT-FAMILY: Verdana; BORDER-COLLAPSE: separate; TEXT-DECORATION: none
}
TD.TDBorderLeft {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #000000 1px solid; FONT-FAMILY: Verdana; BORDER-COLLAPSE: separate; TEXT-DECORATION: none
}
TD.TDL3APadding {
	HEIGHT: 8px
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana
}
.searchform {
	FONT-SIZE: 11px; MARGIN-BOTTOM: 0px; WIDTH: 115px; COLOR: #000000; FONT-FAMILY: Verdana
}
.audiencebox {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; WIDTH: 155px; COLOR: #000000; FONT-FAMILY: Verdana
}
.latestnewsselectboxmonth {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; WIDTH: 90px; COLOR: #000000; FONT-FAMILY: Verdana
}
.latestnewsselectboxyear {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; WIDTH: 60px; COLOR: #000000; FONT-FAMILY: Verdana
}
.checkbox {
	WIDTH: 12px; FONT-FAMILY: Verdana; HEIGHT: 12px
}
.dropdown {
	WIDTH: 115px; FONT-FAMILY: Verdana; HEIGHT: 20px
}
.stateselect {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; WIDTH: 125px; COLOR: #000000; FONT-FAMILY: Verdana; HEIGHT: 20px
}
.BodyTextBlack {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana
}
.BodyTextRed {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Verdana
}
.BodyTextRedBold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Verdana
}
.BodyTextBlue {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000099; FONT-FAMILY: Verdana
}
.FootTextBlue {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000099; FONT-FAMILY: Verdana
}
.BodyTextBlackBold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana
}
.BodyTextBlueBold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000099; FONT-FAMILY: Verdana
}
.HdrBlue {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000099; FONT-FAMILY: Verdana
}
.HdrBlack {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana
}
.HdrBlueBold {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000099; FONT-FAMILY: Verdana
}
.HdrBlackBold {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana
}
.BodyTextBlackSmall {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana
}
.BodyTextBlueSmall {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000099; FONT-FAMILY: Verdana
}
.BodyTextBlueSmallBold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000099; FONT-FAMILY: Verdana
}
.ErrorMessageNormal {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Verdana
}
.ErrorMessageBold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Verdana
}
.LeftNavTopSectionColor {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-BOTTOM: 0px; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #c5c5c5
}
.LeftNavBottomSectionColor {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #c5c5c5
}
.LeftNavBackgroundColor {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-BOTTOM: 0px; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #c5c5c5
}
.RightNavBackgroundColor {
	MARGIN-BOTTOM: 0px; BACKGROUND-COLOR: #f2f2f2
}
.GrayBackgroundColor {
	MARGIN-BOTTOM: 0px; BACKGROUND-COLOR: #b8b8b8
}
.WhiteBackgroundColor {
	MARGIN-BOTTOM: 0px; BACKGROUND-COLOR: #ffffff
}
.white-back-no-pad {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 0; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff
}
.WhiteBackgroundColor2 {
	MARGIN-BOTTOM: 0px; LINE-HEIGHT: 0; BACKGROUND-COLOR: #ffffff
}
.WhiteSpacer {
	MARGIN-BOTTOM: 0px; WIDTH: 10px; BACKGROUND-COLOR: #ffffff
}
.BlackBackgroundColor {
	MARGIN-BOTTOM: 0px; BACKGROUND-COLOR: #000000
}
.BlackBackgroundColor2 {
	MARGIN-BOTTOM: 0px; LINE-HEIGHT: 0; BACKGROUND-COLOR: #ffffff
}
.footertable {
	BORDER-TOP: #b8b8b8 1px solid
}
.FooterText {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000099; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana
}
.Breadcrumb {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana
}
.bypass-nav {
	MARGIN-BOTTOM: 0px; LINE-HEIGHT: 0; BACKGROUND-COLOR: #3f3e3e
}
A.more {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: blue; TEXT-DECORATION: none
}
A.more:hover {
	COLOR: blue; TEXT-DECORATION: underline
}